Bug 54853 - New port: resin, XML Application Server with embedded servlet and JSP engine
Summary: New port: resin, XML Application Server with embedded servlet and JSP engine
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: java (show other bugs)
Version: 5.1-CURRENT
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ernst de Haan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-25 15:10 UTC by Jean-Baptiste Quenot
Modified: 2003-09-29 13:58 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jean-Baptiste Quenot 2003-07-25 15:10:08 UTC
Resin is a fast servlet and JSP engine supporting load balancing for increased
reliability. Resin encourages separation of content from style with its XSL
support. Servlets can generate simple XML and use an XSL filter to format
results for each client's capability, from palm pilots to Mozilla. Resin
includes a full-featured HTTP/1.1 web server, provides a fast servlet runner
for Apache, and supports the latest Servlet 2.3 and JSP 1.2 specifications from
Sun.

Fix: 

Please extract the following archive to the www subdirectory of the ports collection:
http://caraldi.com/jbq/resin/admin/resin.tgz
Comment 1 Ernst de Haan freebsd_committer 2003-09-12 15:23:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->znerd

I'll handle this.
Comment 2 Ernst de Haan freebsd_committer 2003-09-29 13:58:04 UTC
State Changed
From-To: open->closed

Committed the Resin 3 port, thanks!